/* Twitter */
 #preloader{margin:0;padding:1em 1em 1em 3em;text-indent:10px;background:transparent url(../images/loader.gif) 1em center no-repeat}
 #twitter li{ padding-bottom: 23px;}
 #twitter a{font-size: 13px;color: #53c9ef;font-weight: bold;font-style: italic;}
 #twitter a:hover{text-decoration: underline;}
 #twitter .tweet_time{font-size: 12px;font-weight: bold;display: block;color: #373a3f;background: url('../images/tweet.png') 0 2px no-repeat;margin-bottom: 10px;padding-left: 25px;}
 #twitter .tweet_time a{color: #504f4f;text-decoration: none;font-style: normal;font-size: 11px;}
 #twitter .tweet_time a:hover{text-decoration: underline;}
 .tweet_list>li{margin-bottom: 20px;}